Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create support capture public key

POST/workspaces/{organizationId}/support/capture/public-keys
Path parameters
organizationIdstringrequired
Request body
application/json
namestringrequired
min length 1
allowedOriginsstring[]
default: []
Responses
201Public key created
idstringrequired
organizationIdstringrequired
namestringrequired
keystringrequired
allowedOriginsstring[]required
isActivebooleanrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/support/capture/public-keys" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "allowedOrigins": []
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "name": "string",
  "key": "string",
  "allowedOrigins": [
    "string"
  ],
  "isActive": true,
  "createdAt": "string",
  "updatedAt": "string"
}